unit uSimResGlobs;

{$IFDEF FPC}
  {$MODE Delphi}
{$ENDIF}

interface

var
  desde, hasta: TDateTime;
  glob_iCronica, glob_iPaso: Integer;

  //La cantidad de pasos de tiempo del simres obtenido arriba en el horizonte desde hasta
  nPasosDelEstudio: Integer;

 //El mínimo número de crónicas de todos los simRes especificados
 // si está activo el filtrado por crónica esta variable se fija en 1.
function nCronicasDelEstudio: integer;
procedure Set_nCronicasDelEstudio ( nCronicasDelEstudio: integer );



implementation

var
  //El mínimo número de crónicas de todos los simRes especificados
  // si está activo el filtrado por crónica esta variable se fija en 1.
  nCronicasDelEstudio_: integer;

function nCronicasDelEstudio: integer;
begin
  result:= nCronicasDelEstudio_;
end;

procedure Set_nCronicasDelEstudio ( nCronicasDelEstudio: integer );
begin
  nCronicasDelEstudio_:= nCronicasDelEstudio;
end;

end.
